## org.ascape.model.space
Interface SubSpace

All Known Implementing Classes:
  SubCollection, SubContinuous, SubContinuous1D, SubContinuous2D, SubGraph, SubListSpace

    public interface SubSpace

The Interface SubSpace.

Method Summary
`Space` `getSuperSpace()` Gets the super space.
`void` `setSuperSpace(Space superSpace)` Sets the super space.

Method Detail

### getSuperSpace

    Space getSuperSpace()

  Gets the super space.

  Returns:
    the super space

### setSuperSpace

    void setSuperSpace(Space superSpace)

  Sets the super space.

  Parameters:
    `superSpace` - the new super space